Subject: Re: bug#64917: 30.0.50; c-ts-mode throws warnings about missing cpp support

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Aug 2023 11:13:40 +0300

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 28 Jul 2023 15:31:14 +0200
> 
> >>>>> On Fri, 28 Jul 2023 15:11:33 +0300, Eli Zaretskii <[email-masked]> said:
> 
>     Eli> tags 64917 notabug
>     Eli> thanks
> 
>     Eli> Please install the C++ grammar as well.  Those two go together because
>     Eli> some *.h files could be C or C++, and we can only test that at run
>     Eli> time.
> 
> I had no intention of installing the C++ grammar, but I guess I have
> no choice.
> 
> Some indication of that requirement at install time would help (as
> well as an indication when installing that the grammar to install is
> called 'cpp', not 'c++')

I don't really see a good place for mentioning this in a way that will
be discoverable enough.  Any suggestions?